.mobile_info {
    color: #fff;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 500;
    line-height: 1.35;
    font-size: 16px;
    padding: 10px 20px 10px 20px;
    background-color: #111;
}

.mobile_info_tel {
    float: left;
    padding-top: 3px;
}

.mobile_info_mes {
    text-align: left;
}


.icon-whatsapp, .icon-telega {
    padding-right: 10px;
}
.icon-mail {
    padding-left: 10px;
}

.icon-whatsapp img {
    width: 56px;
}

.icon-telega img {
    width: 48px;
}

.icon-mail img {
    width: 56px;
    height: 48px;
}

.block_messages {
    padding-top: 10px;
}
